# Default ignored files
/shelf/
/workspace.xml
# Datasource local storage ignored files
/../../../../../:\zSchool\user-admin\user-admin\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
